# Quick Stock Picking

This module allows to easily pick products into a picking (mass line add/update).

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Inside a picking, you can click on “Add products”, to open a product tree view, then update “qty to process” field.

The update of “qty to process” will add a new move line or update the existing move line. If qty to process is 0 its move line will be deleted if it exists.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Akretion

## Contributors

Akretion

- Sébastien BEAU <sebastien.beau@akretion.com>
- Mourad EL HADJ MIMOUNE <mourad.elhadj.mimoune@akretion.com>
- Pierrick Brun <pierrick.brun@akretion.com>
- David Béal <david.beal@akretion.com>
- Kévin Roche <kevin.roche@akretion.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/stock-logistics-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.